; camera-set by racealot
[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=TV5 racealot
TRACK_NAME=arctic_circle_raceway

[CAMERA_0]
NAME=Camera 0
POSITION=-48.1339, 10.6529, -272.1496
FORWARD=-0.627929, -0.031861, 0.777618
UP=0.020016, 0.999492, -0.024789
MIN_FOV=3.0
MAX_FOV=9.0
IN_POINT=0.0
OUT_POINT=0.120978
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-349.3288, 9.8087, -104.4115
FORWARD=-0.926725, 0.038036, -0.373809
UP=-0.035274, 0.999276, -0.014229
MIN_FOV=4.0
MAX_FOV=12.0
IN_POINT=0.120978
OUT_POINT=0.195409
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-607.3749, 32.4607, 7.6076
FORWARD=0.854807, -0.009632, 0.518857
UP=-0.008234, 0.999954, -0.004997
MIN_FOV=2.0
MAX_FOV=10.0
IN_POINT=0.195409
OUT_POINT=0.290641
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-390.6635, 14.9679, -21.1192
FORWARD=0.740675, -0.062554, 0.668946
UP=-0.046423, 0.998042, -0.041926
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.290641
OUT_POINT=0.3852
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-8.0367, 14.2725, 149.8119
FORWARD=0.999987, -0.000935, 0.004974
UP=-0.000935, 1.0, -4e-06
MIN_FOV=4.0
MAX_FOV=12.0
IN_POINT=0.3852
OUT_POINT=0.463007
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=251.1947, 15.9201, 248.6525
FORWARD=0.996366, -0.004889, 0.085038
UP=-0.004871, 0.999988, -0.000415
MIN_FOV=4.0
MAX_FOV=12.0
IN_POINT=0.463007
OUT_POINT=0.558007
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=567.9897, 16.7283, 295.2299
FORWARD=0.226085, -0.076698, -0.971084
UP=-0.017393, 0.997054, 0.0747
MIN_FOV=4.0
MAX_FOV=8.0
IN_POINT=0.558007
OUT_POINT=0.627246
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=517.8927, 8.4837, 128.4167
FORWARD=-0.989541, 0.009671, 0.143927
UP=-0.00957, 0.999953, 0.001391
MIN_FOV=6.0
MAX_FOV=10.0
IN_POINT=0.627246
OUT_POINT=0.698758
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=235.191, 11.475, 113.6287
FORWARD=-0.620396, -0.029581, -0.783731
UP=0.018361, 0.999562, 0.023193
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.698758
OUT_POINT=0.790815
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=208.0479, 10.0088, -120.5674
FORWARD=0.991057, 0.003335, -0.133396
UP=0.003305, 0.999994, -0.000444
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.790815
OUT_POINT=0.912007
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=376.6043, 13.9485, -247.6777
FORWARD=-0.999352, -0.017229, 0.031602
UP=0.01722, 0.999852, -0.000545
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.912007
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
